/* CSS Document */

body
{
	background-image: url(/images/common/backdot.gif);
}


h1
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	font-variant: normal;
	font-style: normal;
	text-decoration: none;
	text-indent: 20px;
}

h2
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	font-variant: normal;
	font-style: normal;
	text-decoration: none;
}

.bodyTEXT
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	font-variant: normal;
	font-style: normal;
	text-decoration: none;
}

.menuTOP
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	font-style: normal;
	text-decoration: none;
}

.menuTOP a:link
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	font-style: normal;
	text-decoration: none;
}

.menuTOP a:active
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	font-style: normal;
	text-decoration: none;
}

.menuTOP a:visited
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	font-style: normal;
	text-decoration: none;
}

.menuTOP a:hover
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	font-style: normal;
	text-decoration: none;
}

.bottomBAR
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	font-style: normal;
	text-decoration: none;
}